/* anchor styles */
a.BlogLink:link, a.BlogLink:visited, a.BlogLink:active{
	color:#2b404d;
	text-decoration:none;
}
a.BlogLink:hover{
	color:#9D2602;
	text-decoration:underline;
}

/* layout styles */
#ContentFilterByContainer{
	text-align:right;
	margin:3px 0 3px 0;
	padding:5px;
	background:#f1f1e6;
}
	#ContentFilterByContainer label{
		font-weight:bold;
	}

#BlogContainer{
	/* border-top:2px solid #7e3935; */
	background:#ffffff;
}
.BlogLabelContainer{
	height:30px;
	padding:5px;
	margin-bottom:5px;
	background:#f1f1e6;
}
.BlogLabel{
	float:left;
	color:#2b404d;
	font:18px bold;
	margin-top:5px;
}
.BlogSelectors{
	float:right;
}
.BlogOrderBy{
	font-family:'Times New Roman',serif;
	font-size:15px;
	font-weight:bold;
	/* border-bottom:1px solid #e0d752; */
	margin:15px 0 3px 0;
	color:#2b404d;
}


/* list styles */
.BlogList{
	background:#ffffff;
	/* border-bottom:1px solid #f8f4be; */
	padding:2px;
}
	.BlogList li{
		clear:both;
		padding:5px 0px;
		padding-left:10px;
		padding-bottom:20px;
	}
		.BlogList li.Alt{
			background:#F1F1E6;
		}
.BlogsDate{
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', Verdana, Sans-Serif;
	font-size:14px;
	}
.BlogsTitle{
	float:left;
	margin-left:5px;
	width:510px;
	border-bottom: dotted 1px #eee;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	}
}
.BlogsAbstract{
	clear:both;
	margin-left:20px;
}